/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0;
}

body{background:#ffffff; overflow-x:hidden}
.lp-main-bg{background:#fff url(lp-main-bg.png) 50% 0 no-repeat}
.rb-main-bg{background:#fff url(rb-main-bg11.jpg) 50% 0 no-repeat}

.wrapper{width:1170px; margin:0 auto}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important}

.lp-m-height-home{min-height:275px}
.lp-m-height-in{min-height:275px}

.lp-header-abs-top{position:absolute; width:100%; height:100px; left:0; top:0; z-index:500; display:flex; align-items:flex-start; justify-content:space-between; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.lp-header-abs-top .lp-header-container {width:100%; max-width:1170px; margin:0 auto; display:flex; align-items:flex-start; justify-content:space-between}

.lp-logo-left{text-align:left}
.lp-logo-right{text-align:right}

.lp-logo{padding:20px 0}
.lp-logo img{max-height:100px; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}

.rb-logo{padding:20px 0; text-align:center; margin:0 auto}
.rb-logo img{max-height:146px}

/*Menu Section*/
.mob-menu{-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.menu{padding:5px 0; height:50px; position:relative}
/*.menu *{-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#fff; z-index:1899; position:fixed; top:0; width:100%; height:135px}
.f-nav .logo img{max-height:75px}
.f-nav .t-login a{height:75px}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200; position:relative}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0}

.banner{text-align:center}
/*AH*/

/*Main Content Section S*/
.main-con-bg{margin:0; width:100%}
.main-con-bg-in{margin:0; width:100%}
.main-con-bg-in #cmsbody{background:#ffffff; margin:0 0 75px; padding:50px 15px}
#cmsbody .container{height:auto !important}
/*Main Content Section E*/

/*Bottom Section S*/
.bottom-bg{background:#000000; padding:15px 0}

.b-copy{text-align:center; padding:0 15px}
.b-copy p{font-size:14px; color:#fff; font-weight:300; margin:0}
.b-copy a{font-size:14px; color:#eb1c29; font-weight:300; margin:0}
.b-copy a:hover{text-decoration:underline}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h2 a, h3, h4, h4 span, h4 a, h5, h6{font-family:'Raleway', Arial, Helvetica, sans-serif}
p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Raleway', Arial, Helvetica, sans-serif}

#cmsbody{}
#cmsfooter{text-align:center; clear:both; margin:0}
#cmsfooter .footerAddress, #cmsfooter .footerPhone, #cmsfooter p{display:none}
.htmlarea p{margin:0}

img{max-width:100%; height:auto}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img{-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%)}

.m30{margin-bottom:30px}

#formBuilder {display:table; width:100%}

#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input, #formBuilder input[type='submit'] {background:#333; border:solid 1px #000; font-size:14px; color:#fff; font-weight:500; padding:15px 25px; line-height:1; text-indent:0; clear:both; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input:hover, #formBuilder input[type='submit']:hover {background:#000; color:#fff}

#cmsbody #formBuilder .qq-uploader div.qq-upload-button{height:30px !important; width:120px; text-align:left}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item{height:208px}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar{height:19px}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height:auto; font-size:12px !important}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar a{margin-top:-7px}

#cmsbody #nc-contact-page div.left dd, #cmsbody #nc-contact-page div.right dd{float:none; width:100%}
/*Generic Styles*/

.social ul.sociallinks, .social ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none}
.social ul.sociallinks{height:30px; padding:0; display:table}
.social ul.sociallinks li{width:30px; float:left; margin-right:11px}
.social ul.sociallinks li:last-child{margin:0}
.social ul.sociallinks a, .social a {display:block; width:30px; height:30px; background:url(social.png) 0 0 no-repeat; font-size:0; text-indent:-9000em; float:left}
.social a.facebook{background-position:0 0 !important}
.social a:hover{opacity:0.7}

#cmsbody .baseapp-form{padding:0 15px}
#cmsbody #formBuilder #confirmation-element {float:none; width:100% !important}

.hover-box, .hover-box *{-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.hover-box:hover div.twc-container{border-color:#ea002a !important; box-shadow:0 0 15px #ddd}

iframe{width:100%}

@media screen and (max-width:1200px) {
	.lp-header-abs-top .lp-header-container {max-width:970px}
	.container-date-panel .container-fluid{padding:300px 15px !important}
}

@media screen and (max-width:991px) {
	.lp-m-height-home{min-height:auto}
	.lp-m-height-in{min-height:auto}
	
	.lp-header-abs-top, .lp-m-height-in .lp-header-abs-top{position:relative; top:auto; z-index:300; height:auto; margin-bottom:170px}
	.lp-logo{padding:20px 15px; position:relative; height:auto; border:0}
	.lp-logo img{max-height:40px}

	
	.rb-main-bg .lp-header-abs-top, .rb-main-bg .lp-m-height-in .lp-header-abs-top{margin-bottom:0}
	.lp-logo.rb-logo img{max-height:125px}
	
	/*.header-abs-menu{position:relative; top:0; right:0; width:100%; border:0; height:0; z-index:500}*/
	.header-abs-top .mob-menu{position:absolute; float:none; top:60px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	/*.header-abs-menu .container, .header-abs-menu .row, .header-abs-menu .col-sm-11{height:0; float:none}*/
	.header-abs-top.f-nav{position:relative}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none; border:0}
	.top .navbar-header button{background:#a0bb74; border:solid 1px #a0bb74; margin:0; top:0; right:15px; z-index:9999 !important; height:30px; width:30px; border-radius:0; padding:0}
	.top .navbar-header button span.icon-bar{background-color:#fff; margin:5px auto; height:2px; width:24px}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#000; border-color:#000}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#000}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#a0bb74 !important; border-color:#000}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#000 !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	.logo-box{}
	
	.container-date-panel .container-fluid{padding:75px 15px 50px 15px !important; background-size:auto 980px !important}
}

@media screen and (max-width:767px) {
	.lp-main-bg{background:#fff}
	.lp-header-abs-top{background:#ffc700; padding:0; position:relative; top:0; margin-bottom:0}
	
	.header-abs-top .mob-menu{top:47px; height:0; float:none}
	.top .navbar-header button{right:10px; width:30px; height:30px}
	
	.lp-logo{padding:20px 15px; height:auto; text-align:center; border:0; max-width:100%}
	.lp-logo img{max-height:40px}
	
	.lp-main-bg.rb-main-bg{background:#fff url(rb-main-bg11.jpg) 50% 0 no-repeat}
	.lp-header-abs-top{background:none}	
	.lp-logo.rb-logo img{max-height:100px}
	
	.container-date-panel .container-fluid{padding:75px 15px 50px 15px !important; background-size:auto 1600px !important}
}

/*Quote Panel S*/
.lp-registration-form{display:table; max-width:900px; margin:0 auto; padding:0; width:100%; box-shadow:0 0 20px #ddd}
.lp-registration-form h4{font-size:30px; color:#000; font-weight:600; line-height:1.2; margin:0 0 30px 15px; text-transform:uppercase; text-align:center}

.lp-registration-form .baseapp-form {text-align:center}
.lp-registration-form .baseapp-form #formBuilder dl.zend_form {display:flex; margin:0 auto; width:100%; text-align:center; flex-wrap:wrap; justify-content:space-between}

.lp-registration-form #formBuilder *{font-family:"Raleway", Arial, Helvetica, sans-serif}
.lp-registration-form h1, .lp-registration-form .container_type_section{display:none}
.lp-registration-form .fb-v2-form-element{margin:0 0 10px; padding:0; text-align:left}
.lp-registration-form .formBuilder label, .lp-registration-form .formBuilder dt{font-size:14px; color:#000; font-weight:600; padding:0; margin:0 0 5px 0 !important; line-height:1.2}
.lp-registration-form .formBuilder input, .lp-registration-form .formBuilder select, .lp-registration-form .formBuilder textarea, .lp-registration-form .formBuilder input[type=text]{background:none; width:100% !important; max-width:100%; height:45px; padding:0 20px !important; font-size:14px; color:#001548; font-weight:500; border:solid 1px #000; border-radius:0; border-width:1px; margin:0 !important}
.lp-registration-form .formBuilder textarea{height:75px !important; padding:5px 20px !important}
.lp-registration-form .formBuilder .container_type_multi_choice input[type=radio],
.lp-registration-form .formBuilder .container_type_checkbox input[type=checkbox]{width:auto !important; height:auto; display:inline-block; vertical-align:top; margin:0 10px 0 0 !important; padding:0 !important}
/* .lp-registration-form .formBuilder#formBuilder .container_type_multi_choice .fb-v2-input label{border:solid 2px #eb1c29; padding:10px 15px; width:auto; margin:0 10px 0 0 !important; color:#eb1c29; font-weight:bold; font-size:18px} */
.lp-registration-form .formBuilder dt{float:none !important; display:block; width:100% !important}

.lp-registration-form .formBuilder div.left dd, .lp-registration-form .formBuilder div.right dd{width:100%; float:none; margin:0 !important; padding:0 !important}
.lp-registration-form form#formBuilder dd{display:table; width:100%}
.lp-registration-form .formBuilder .left.form-element.__fbFid-container {width:100%; margin:0; display:block; height:0}
.lp-registration-form .formBuilder .left.form-element{width:calc(100% / 2); margin:10px 0 0 0; max-width:100%; display:inline-block; vertical-align:top; padding:0 15px !important; text-align:left}
.lp-registration-form .formBuilder .left.form-element.container_type_static_text,
.lp-registration-form .formBuilder .left.form-element.container_type_checkbox{width:98%}
.lp-registration-form .formBuilder .left.form-element.formBuilder-225507-container{width:30%}
.lp-registration-form .formBuilder .left.form-element.formBuilder-225508-container{width:18.5%}

.lp-registration-form .formBuilder .left.form-element.container_type_static_text dt{display:none}

.lp-registration-form #formBuilder .qq-uploader div.qq-upload-button{background:#f2f3f4; height:60px !important; width:199px !important; text-align:left; padding:18px; border:solid 1px #ebecee; border-radius:5px; font-size:16px; color:#545454; font-weight:normal; text-align:center}
.lp-registration-form #formBuilder .qq-upload-wrapper.photo-item{height:208px}
.lp-registration-form #formBuilder .qq-upload-wrapper .photo-bar{height:19px}
.lp-registration-form #formBuilder .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height:auto; font-size:12px !important}
.lp-registration-form #formBuilder .qq-upload-wrapper .photo-bar a{margin-top:-7px}

.lp-registration-form #formBuilder .container_type_submit {vertical-align:top; margin:25px 0 0 0}
.lp-registration-form #formBuilder .container_type_submit dt{display:none}
.lp-registration-form #formBuilder .container_type_submit input[type="submit"]{background:#eb1c29; border:0; color:#fff; width:100% !important; max-width:auto; font-size:16px; font-weight:600; display:table; margin:10px 0 !important; padding:15px 45px !important; height:60px; text-transform:uppercase}
.lp-registration-form #formBuilder .container_type_submit input[type="submit"]:hover{background:#000; color:#fff}

.lp-registration-form .g-recaptcha {height:60px; -webkit-transform:scale(0.75); transform:scale(0.75); -webkit-transform-origin:0 0; transform-origin:0 0; width:100% !important}
.lp-registration-form .g-recaptcha > div{width:100% !important}

.lp-registration-form .fb-error, .lp-registration-form .container_type_captcha.container-error{background-color:rgba(255,255,255,0.8); border-radius:3px; padding:5px; margin-left:10px}
.lp-registration-form .form-description{display:none}
.lp-registration-form span.form-errors{display:block; margin:0 0 20px; text-align:center; color:#ff0000 !important; font-weight:400; font-size:16px}
.lp-registration-form ul.errors{display:none}
.lp-registration-form .container-error dd, .lp-registration-form .subform.container-error dd dd{background:none; box-shadow:none; margin:0 !important}

.lp-registration-form .container-error input, .lp-registration-form .container-error textarea, .lp-registration-form .container-error select, .lp-registration-form .container_type_captcha.container-error iframe{box-shadow:0 0 2px 1px #ff0000}

.rb-reg-form{max-width:650px; box-shadow:0 0 15px #ddd; padding:30px 15px}
/* .lp-registration-form .formBuilder .left.form-element.container_type_email{width:calc(100% - 15px)} */

.rb-reg-form #formBuilder .type_captcha p{margin:0}
.rb-reg-form #formBuilder .type_captcha{height:75px !important; display:block; margin:0}
.rb-reg-form #formBuilder .g-recaptcha {max-width:300px !important; margin:0; -webkit-transform:scale(0.80); transform:scale(0.80); -webkit-transform-origin:0 0; transform-origin:0 0}
.rb-reg-form #formBuilder .g-recaptcha div{width:320px !important}

@media screen and (max-width:767px) {
	.lp-registration-form{padding:0}
	.lp-registration-form .formBuilder .left.form-element{padding:0 !important}
	.lp-registration-form .left.form-element, .lp-registration-form .formBuilder div.container_type_name{width:100% !important; display:block !important; max-width:100% !important}
}
/*Quote Panel E*/